## golang-blackfriday 1.2

=== debian/changelog ===
golang-blackfriday (1.2-2) unstable; urgency=medium

  [ Tianon Gravi ]
  * Replace "code.google.com/p/go.net" with the canonical "golang.org/x/net"
    (Closes: #789944).

  [ Martín Ferrari ]
  * debian/control: Set pkg-go as maintainer, add package name to
    description.
  * debian/control, debian/copyright: Bumped Standards-Version with no changes
    needed; added myself as uploader.
  * debian/rules: Don't install superfluous files (solves a lintian error).
  * debian/gbp.conf: Enable pristine-tar usage.

 -- Martín Ferrari <tincho@debian.org>  Wed, 08 Jul 2015 14:51:10 +0000

golang-blackfriday (1.2-1) unstable; urgency=medium

  * Initial release.

 -- Tianon Gravi <admwiggin@gmail.com>  Sat, 23 Aug 2014 22:40:58 -0400
