=== debian/control ===
Source: golang-blackfriday
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tianon Gravi <admwiggin@gmail.com>,
 Martín Ferrari <tincho@debian.org>
Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-go.net-dev
Standards-Version: 3.9.6
Homepage: https://github.com/russross/blackfriday
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-blackfriday.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git

Package: golang-blackfriday-dev
Architecture: all
Depends: golang-go.net-dev, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: Blackfriday: a markdown processor for Go
 Blackfriday (github.com/russross/blackfriday) is a Markdown processor
 implemented in Go. It is paranoid about its input (so you can safely feed it
 user-supplied data), it is fast, it supports common extensions (tables, smart
 punctuation substitutions, etc.), and it is safe for all utf-8 (unicode)
 input.
 .
 HTML output is currently supported, along with Smartypants extensions. An
 experimental LaTeX output engine is also included.
 .
 It started as a translation from C of upskirt.
