=== debian/control ===
--- 
+++ 
@@ -3,17 +3,20 @@
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <admwiggin@gmail.com>,
- Martín Ferrari <tincho@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-go.net-dev
+ Martín Ferrari <tincho@debian.org>,
+ Anthony Fok <foka@debian.org>
+Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-github-shurcool-sanitized-anchor-name-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/russross/blackfriday
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-blackfriday.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
 
-Package: golang-blackfriday-dev
+Package: golang-github-russross-blackfriday-dev
 Architecture: all
-Depends: golang-go.net-dev, ${misc:Depends}
-Built-Using: ${misc:Built-Using}
+Depends: golang-github-shurcool-sanitized-anchor-name-dev, ${misc:Depends}
+Conflicts: golang-blackfriday-dev
+Provides: golang-blackfriday-dev
+Replaces: golang-blackfriday-dev
 Description: Blackfriday: a markdown processor for Go
  Blackfriday (github.com/russross/blackfriday) is a Markdown processor
  implemented in Go. It is paranoid about its input (so you can safely feed it
