## golang-blackfriday 1.3

=== debian/changelog ===
golang-blackfriday (1.3-1) unstable; urgency=medium

  * Update to 1.3 upstream release

 -- Tianon Gravi <tianon@debian.org>  Wed, 04 Nov 2015 00:58:12 -0800
