## golang-blackfriday 1.4

=== debian/changelog ===
golang-blackfriday (1.4-2) unstable; urgency=medium

  * Build-Depends on gccgo where golang-go is not available

 -- Anthony Fok <foka@debian.org>  Wed, 13 Jan 2016 11:39:43 -0700

golang-blackfriday (1.4-1) unstable; urgency=medium

  * Update to 1.4 upstream release
  * Extend the "go test" timeout from a default of 10m to 30m to prevent
    premature timeout and panic a slow build system.  See
    https://reproducible.debian.net/logs/unstable/armhf/golang-blackfriday_1.3-1.build2.log.gz
    for the previously failed reproducible build.

 -- Anthony Fok <foka@debian.org>  Sat, 21 Nov 2015 02:04:24 -0700
