=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: devel
 Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Tianon Gravi <admwiggin@gmail.com>,
+Uploaders: Tianon Gravi <tianon@debian.org>,
  Martín Ferrari <tincho@debian.org>,
  Anthony Fok <foka@debian.org>
-Build-Depends: debhelper (>= 9), dh-golang, golang-go, golang-github-shurcool-sanitized-anchor-name-dev
+Build-Depends: debhelper (>= 9),
+               dh-golang,
+               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
+               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-github-shurcool-sanitized-anchor-name-dev
 Standards-Version: 3.9.6
 Homepage: https://github.com/russross/blackfriday
 Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-blackfriday.git
