=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,6 @@
 	dh_auto_configure -O--buildsystem=golang
 	# Include test fixtures.
 	cp -av testdata/ $(BUILDDIR)/src/$(DH_GOPKG)/
+
+override_dh_auto_test:
+	dh_auto_test -O--buildsystem=golang -- -timeout 30m
