=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/golang-blackfriday-$1\.tar\.gz/ \
  https://github.com/russross/blackfriday/tags .*/v?(\d\S*)\.tar\.gz
