## golang-blackfriday 1.4+git20160531.33.1d6b8e9

=== debian/changelog ===
golang-blackfriday (1.4+git20160531.33.1d6b8e9-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Tim Potter <tpot@hpe.com>  Fri, 17 Jun 2016 14:02:54 +1000

golang-blackfriday (1.4+git20160531.33.1d6b8e9-1) unstable; urgency=medium

  * New upstream version, corresponding to Hugo v0.16 release
  * Use "golang-any" to replace architecture-specific Build-Depends
    on golang-go and gccgo.
  * Update debian/control:
     -Bump Standards-Version to 3.9.8 (no change)
     - use secure URIs for Vcs-* fields
     - Add XS-Go-Import-Path field

 -- Anthony Fok <foka@debian.org>  Thu, 09 Jun 2016 05:06:51 -0600
