=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
  Martín Ferrari <tincho@debian.org>,
- Anthony Fok <foka@debian.org>
+ Anthony Fok <foka@debian.org>,
+ Tim Potter <tpot@hpe.com>
 Build-Depends: debhelper (>= 9),
                dh-golang,
-               golang-go [amd64 arm64 armel armhf i386 ppc64 ppc64el],
-               gccgo [!amd64 !arm64 !armel !armhf !i386 !ppc64 !ppc64el],
+               golang-go,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: https://github.com/russross/blackfriday
-Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-blackfriday.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
+XS-Go-Import-Path: github.com/russross/blackfriday
 
 Package: golang-github-russross-blackfriday-dev
 Architecture: all
