## golang-blackfriday 1.4+git20161003.40.5f33e7b

=== debian/changelog ===
golang-blackfriday (1.4+git20161003.40.5f33e7b-1) unstable; urgency=medium

  [ Dr. Tobias Quathamer ]
  * Team upload.
  * Imported Upstream version 1.4+git20161003.40.5f33e7b
  * Include test fixtures with DH_GOLANG
  * Remove obsolete DH_GOPKG
  * Use debhelper v10

  [ Tim Potter ]
  * Add me as uploader

 -- Dr. Tobias Quathamer <toddy@debian.org>  Mon, 19 Dec 2016 23:23:11 +0100
