=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  Martín Ferrari <tincho@debian.org>,
  Anthony Fok <foka@debian.org>,
  Tim Potter <tpot@hpe.com>
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                dh-golang,
-               golang-go,
+               golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
 Standards-Version: 3.9.8
 Homepage: https://github.com/russross/blackfriday
