## golang-blackfriday 1.4+git20170610.49.067529f

=== debian/changelog ===
golang-blackfriday (1.4+git20170610.49.067529f-1) unstable; urgency=medium

  * New upstream snapshot.
  * Bump Standards-Version to 4.0.0:
    Use https form of the copyright-format URL in debian/copyright.

 -- Anthony Fok <foka@debian.org>  Fri, 30 Jun 2017 23:03:43 -0600
