=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                dh-golang,
                golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/russross/blackfriday
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
