## golang-blackfriday 1.4+git20170728.51.4048872

=== debian/changelog ===
golang-blackfriday (1.4+git20170728.51.4048872-1) unstable; urgency=medium

  * New upstream version:
    - Add Smartypants support for French Guillemets
      (blackfriday.HTML_SMARTYPANTS_QUOTES_NBSP)
  * Add "Testsuite: autopkgtest-pkg-go" to debian/control

 -- Anthony Fok <foka@debian.org>  Tue, 08 Aug 2017 04:37:27 -0600
