=== debian/control ===
--- 
+++ 
@@ -15,6 +15,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
 XS-Go-Import-Path: github.com/russross/blackfriday
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-russross-blackfriday-dev
 Architecture: all
