## golang-blackfriday 1.5

=== debian/changelog ===
golang-blackfriday (1.5-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1: Change priority to optional
  * Reformat debian/control with "cme fix dpkg"

 -- Anthony Fok <foka@debian.org>  Thu, 26 Oct 2017 06:44:00 -0600
