=== debian/control ===
--- 
+++ 
@@ -1,25 +1,26 @@
 Source: golang-blackfriday
-Section: devel
-Priority: extra
 Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
- Martín Ferrari <tincho@debian.org>,
- Anthony Fok <foka@debian.org>,
- Tim Potter <tpot@hpe.com>
+           Martín Ferrari <tincho@debian.org>,
+           Anthony Fok <foka@debian.org>,
+           Tim Potter <tpot@hpe.com>
+Section: devel
+Testsuite: autopkgtest-pkg-go
+Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-golang,
                golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
 XS-Go-Import-Path: github.com/russross/blackfriday
-Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-russross-blackfriday-dev
 Architecture: all
-Depends: golang-github-shurcool-sanitized-anchor-name-dev, ${misc:Depends}
+Depends: golang-github-shurcool-sanitized-anchor-name-dev,
+         ${misc:Depends}
 Conflicts: golang-blackfriday-dev
 Provides: golang-blackfriday-dev
 Replaces: golang-blackfriday-dev
