## golang-blackfriday 1.5.1

=== debian/changelog ===
golang-blackfriday (1.5.1-1) unstable; urgency=medium

  * New upstream version 1.5.1
  * Bump Standards-Version to 4.1.3 (no change)
  * Use debhelper (>= 11)
  * Update debian/watch file to watch for v1 (master) releases
    (instead of v2) for the time being.

 -- Anthony Fok <foka@debian.org>  Wed, 28 Feb 2018 14:12:22 -0700
