=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                dh-golang,
                golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.1.1
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
