## golang-blackfriday 1.5.1+git20180428.11635eb

=== debian/changelog ===
golang-blackfriday (1.5.1+git20180428.11635eb-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Anthony Fok ]
  * New upstream snapshot 1.5.1+git20180428.11635eb
  * Bump Standards-Version to 4.1.4 (no change)

 -- Anthony Fok <foka@debian.org>  Tue, 12 Jun 2018 07:18:51 -0600
