=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
                dh-golang,
                golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-blackfriday.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-blackfriday.git
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blackfriday
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
 XS-Go-Import-Path: github.com/russross/blackfriday
