## golang-blackfriday 1.5.2

=== debian/changelog ===
golang-blackfriday (1.5.2-1) unstable; urgency=medium

  * New upstream version 1.5.2
  * Update Maintainer address in debian/control
  * Bump Standards-Version to 4.2.1 (no change)
  * Install go.mod

 -- Anthony Fok <foka@debian.org>  Thu, 20 Dec 2018 10:08:24 -0700
