=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: golang-blackfriday
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
            Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>,
@@ -11,7 +11,7 @@
                dh-golang,
                golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.1.4
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blackfriday
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
