## golang-blackfriday 1.5.2+git20190616.a925a15

=== debian/changelog ===
golang-blackfriday (1.5.2+git20190616.a925a15-1) unstable; urgency=medium

  * New upstream version 1.5.2+git20190616.a925a15
  * Apply "cme fix dpkg" fixes:
    - Update debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
    - Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Sun, 28 Jul 2019 04:20:22 -0600
