=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                dh-golang,
                golang-any,
                golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blackfriday
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
