## golang-blackfriday 1.5.2+git20200218.41c5fcc

=== debian/changelog ===
golang-blackfriday (1.5.2+git20200218.41c5fcc-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Anthony Fok <foka@debian.org>  Mon, 07 Dec 2020 23:04:20 -0700

golang-blackfriday (1.5.2+git20200218.41c5fcc-1) unstable; urgency=medium

  * New upstream version 1.5.2+git20200218.41c5fcc
  * Set debian/watch to track git HEAD
  * Remove dependency on golang-github-shurcool-sanitized-anchor-name-dev.
    Upstream now includes a copy of SanitizedAnchorName inside blackfriday,
    see https://github.com/russross/blackfriday/pull/352
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control
  * Update copyright information

 -- Anthony Fok <foka@debian.org>  Thu, 12 Mar 2020 08:51:46 -0600
