=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-blackfriday
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Tianon Gravi <tianon@debian.org>,
-           Martín Ferrari <tincho@debian.org>,
+           Martina Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>,
            Tim Potter <tpot@hpe.com>
 Section: devel
@@ -9,18 +9,17 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-golang,
-               golang-any,
-               golang-github-shurcool-sanitized-anchor-name-dev
-Standards-Version: 4.4.0
+               golang-any
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blackfriday
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
+Rules-Requires-Root: no
 XS-Go-Import-Path: github.com/russross/blackfriday
 
 Package: golang-github-russross-blackfriday-dev
 Architecture: all
-Depends: golang-github-shurcool-sanitized-anchor-name-dev,
-         ${misc:Depends}
+Depends: ${misc:Depends}
 Conflicts: golang-blackfriday-dev
 Provides: golang-blackfriday-dev
 Replaces: golang-blackfriday-dev
