=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1.5.2+git%cd.%h" \
    https://github.com/russross/blackfriday \
    HEAD debian

# We want to stick with the v1 (master) branch
#opts="filenamemangle=s%(?:.*?)?v?(1\.\d[\d.]*)\.tar\.gz%golang-blackfriday-$1.tar.gz%" \
#    https://github.com/russross/blackfriday/tags \
#    (?:.*?/)?v?(1\.\d[\d.]*)\.tar\.gz debian

# Original watch line:
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-blackfriday-$1.tar.gz%" \
#    https://github.com/russross/blackfriday/tags \
#    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian
