## golang-blackfriday 1.6.0

=== debian/changelog ===
golang-blackfriday (1.6.0-1) unstable; urgency=low

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Aloïs Micard ]
  * New upstream version.
  * Mark russross-blackfriday-dev Multi-Arch: foreign. (Closes: #960545)
  * Bump Standards-Version.
  * Bump debhelper-compat.

 -- Aloïs Micard <alois@micard.lu>  Sun, 07 Feb 2021 10:47:23 +0100
