=== debian/control ===
--- 
+++ 
@@ -7,10 +7,10 @@
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-blackfriday
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-blackfriday.git
 Homepage: https://github.com/russross/blackfriday
@@ -19,6 +19,7 @@
 
 Package: golang-github-russross-blackfriday-dev
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Conflicts: golang-blackfriday-dev
 Provides: golang-blackfriday-dev
