=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 #export DH_VERBOSE=1
 
 # Include test fixtures
-export DH_GOLANG_INSTALL_EXTRA := testdata
+export DH_GOLANG_INSTALL_EXTRA := go.mod testdata
 
 %:
 	dh $@ --buildsystem=golang --with=golang
